aspose file tools*
The moose likes JNLP and Web Start and the fly likes j2se  tag with differents versions ???? Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Java » JNLP and Web Start
Bookmark "j2se  tag with differents versions ????" Watch "j2se  tag with differents versions ????" New topic
Author

j2se tag with differents versions ????

majid nakit
Ranch Hand

Joined: Jun 26, 2001
Posts: 165
Hi,

I am new to jnlp,

in our jnlp file we have :

<resources>
<j2se version="1.4.2*" href="http://java.sun.com/products/autodl/j2se" initial-heap-size="100M" max-heap-size="200M"/>


the application work only with 1.4.2 and 1.5 but not with 1.6 ,

How can we controle the use of 1.4.2* and 1.5 but not 1.6 ??


Thanks

[ December 04, 2007: Message edited by: majid nakit ]
[ December 06, 2007: Message edited by: majid nakit ]
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: j2se tag with differents versions ????